/* Section Slider
========================================================= */

.slides-control .carousel-control i{
    border:1px solid#fff;
    color: #fff;
}
.slides-control  .carousel-control i:hover{
    background: #ff1a75;
    border:1px solid#ff1a75;
}
.carousel-indicators .active, .carousel-indicators li:hover,.slides-control  .carousel-indicators .active{
    background-color:#EE3B24;
}

/* Carousel Slider
============================================== */
#slider_part{
   height: auto;
   width: 100%;
   overflow:hidden;
}

.carousel-caption{
    top: 30%;
    margin-top: 50px;
    text-shadow:none!important;
    left:9%;
    right: 10%;
    -webkit-transition: all.3s ease 0s;
    -o-transition: all.3s ease 0s;
    transition: all.3s ease 0s;
    text-align: center;
}
.carousel-caption h3{
    text-shadow:none;
    font-size: 70px;
    line-height: 92px;
    font-weight: 300;
    margin: 20px 0px;
    transition-delay:.3s;
    -webkit-transition-delay:.3s;
    -o-transition-delay:.3s;
   text-transform: capitalize!important;
}
.carousel-caption p{
    font-size:62px;
    line-height: 62px;
    font-weight: 500;
    color: #fff;
    text-shadow: -2px 2px #000;
    font-family: Times;
    transition-delay:.3s;
    -moz-transition-delay:.3s;
    -o-transition-delay:.3s;
    margin: 40px 0px;
}
.carousel-caption img{
    max-width: 50%;
}
.line{
   width: 100px;
    height: 5px;
    color: #222;
    margin: 0px auto;
}
.carousel-caption p i{
    font-size: 7px;
    margin: 0px 3px;
    position: relative;
    top: -3px;
}
.carousel .item {
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

.btn-featured{
    text-decoration:none;
    position: relative;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: transparent;
    border-radius:2px;
    z-index:1;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    padding: 15px 40px !important;
    text-transform: uppercase;
    margin-top:20px;
    margin-right: 10px;
}

.carousel-control.left,.carousel-control.right{
    background-image:none !important;
    background-repeat:no-repeat !important;
}
.carousel-control{
    width:4% !important;
}

.carousel-caption img{
    height: auto;
}
 .carousel-indicators{
    bottom:100px;
    width: 10%;
    left: 45%;
    margin:0 auto;
    bottom:30%;
}

.carousel-indicators li{
    width: 20px !important;
    height: 20px !important;
    border: 2px solid #FFF !important;
    margin: 0px !important;
    border-radius: 50%;

}
.carousel-control.left span{
    padding:15px;
}
.slides-control .carousel-control i{
    line-height: 36px;
    font-size: 32px;
    padding-top: 6px;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.carousel-control.right i{
    padding-right: 16px;
}

.slides-control .carousel-control{
    position: absolute;
    width: 240px;
    top: 35%;
    z-index:10;
}

.carousel-control.left{
    left: 0px;
}
.carousel-control.right{
    right: 15px;
}
.carousel-control.left{
    width: 120px;
    height: 40px;
}
.carousel-control.right{
    width: 120px;
    height: 40px
}
.overlay-slide{
    height: 850px;
    position: relative;
    width: 100%;
}
.overlay-slide:after{
    background: url("../images/banner/overaly.png");
    position: absolute;
    content: "";
    z-index: 3;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
.overlay-slide img{
    /*opacity:.6;*/
   /* width: 100%;
    height: auto;*/
    width: 100%;
    display: block;
}

/*-- Animation --*/

.carousel .item.active .animated2 {
    -webkit-animation: lightSpeedIn 1s ease-in 200ms both;
    animation: lightSpeedIn 1s ease-in 200ms both;
}

.carousel .item.active .animated3 {
    -webkit-animation: bounceInLeft 1s ease-in-out 500ms both;
    animation: bounceInLeft 1s ease-in-out 500ms both;
}

/*Animation
========================================================*/
.carousel .item.active .animated4 {
    -webkit-animation: flipInX 1s ease-in 500ms both;
    animation: flipInX 1s ease-in 500ms both;
}

.carousel .item.active .animated5 {
    -webkit-animation: bounceInLeft 1s ease-in-out 100ms both;
    animation: bounceInLeft 1s ease-in-out 100ms both;
}

.carousel .item.active .animated6 {
    -webkit-animation: bounceIn 1s ease-in 500ms both;
    animation: bounceIn 1s ease-in 500ms both;
}

.carousel .item.active .animated7 {
    -webkit-animation: bounceIn 1s ease-in 500ms both;
    animation: bounceIn 1s ease-in 500ms both;
}

.carousel .item.active .animated8 {
    -webkit-animation: bounceInDown 1s ease-in 800ms both;
    animation: bounceInDown 1s ease-in 800ms both;
}
.owl-theme .owl-controls{
    margin-top: 60px;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 45px;
    height: 7px;
    border-radius:0px;
}